[Overview][Classes][Procedures and functions][Index] | Reference for unit 'streamcoll' (#fcl)

# ColWriteBoolean

Write a boolean to a stream

## Declaration

Source position: streamcoll.pp line 70

`procedure ColWriteBoolean(`
`S: TStream;`
`AValue: Boolean`
`);`

## Arguments

`S` |  | Stream to write value to
`AValue` |  | Boolean value to write to stream

## Description

ColWriteBoolean writes the boolean AValue to the stream. S.

## See also

ColReadBoolean |  | Read a boolean value from a stream
ColWriteString |  | Write a string value to the stream
ColWriteInteger |  | Write a 32-bit integer to a stream
ColWriteCurrency |  | Write a currency value to stream
ColWriteDateTime |  | Write a TDateTime value to stream
ColWriteFloat |  | Write floating point value to stream

Documentation generated on: Feb 26 2014